fr:
  can_you_spot_the_link: Le lien est-il <span>visible?</span>
  hello: Bonjour!
  please_select_a_language_to_get_started: Merci de choisir une langue pour commencer.
  confirm: Confirmer
  get_started: C'est parti
  drag_to_reveal: Faire glisser pour dévoiler la carte
  shuffle_cards: Mélanger les cartes
  spot_another_link: Autre lien
  challange_a_friend: Défier un(e) ami(e)
  learn_more: Lire la suite